<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="user_id">5bc5f976-06cb-49a9-99b2-97bea75e79c3</string>
    <string name="iwek">/LKA8FvJbRPOXtsiCIe/Zc5nRjLKGq0vHL3AkHZySRs=</string>
    <string name="in_beta">MIGHAgEAMBMGByqGSM49AgEGCCqGSM49AwEHBG0wawIBAQQgs9cPsXYm2tfI7zz89hN+OlnHpfr+g+iaNaO1Q4b4hWqhRANCAASCZD6vHCZwh/7rtuncq3XlmAtdC4DlVphx/6ko42UtoGFXKlI25QAw1qxkjLElnfr4JFSAixUM/MMGoCpCO7l4</string>
    <string name="out_beta">MFkwEwYHKoZIzj0CAQYIKoZIzj0DAQcDQgAEgmQ+rxwmcIf+67bp3Kt15ZgLXQuA5VaYcf+pKONlLaBhVypSNuUAMNasZIyxJZ36+CRUgIsVDPzDBqAqQju5eA==</string>
    <int name="version" value="10" />
</map>
